Subject: FVWM: FvwmButtons configs

From: Adam Kopacz <[email-masked]>
Date: Sun, 26 Oct 1997 18:06:31 +0100

hi,

i have 2 configs for my FvwmButtons-Bar. 
one normal and one that i use to go OnLine..

i use: =>

AddToFunc fvwm2b_inet
+       "I" KillModule FvwmButtons
+       "I" Module FvwmButtons File /root/.fvwm2b_inet

AddToFunc fvwm2b_nrm
+       "I" KillModule FvwmButtons
+       "I" Module FvwmButtons File /root/.fvwm2b_nrm

the default config is:
*FvwmButtonsFile /root/.fvwm2b_nrm

this works great, but when i change the bar (call func) by clicking a
Button in the ButtonBar i get allways this errors:

X Error of failed request:  BadDrawable (invalid Pixmap or Window
parameter)
Major opcode of failed request:  62 (X_CopyArea)
or:
X Error of failed request:  BadWindow (invalid Window parameter)
Major opcode of failed request:  4 (X_DestroyWindow)

and sometimes when i change the bar the corsor becomes round and i must
first klick anywere to see the new-bar :(

what's wrong here ?

---
Bye,                             Linux/Babes
  Adam Kopacz (kLospatz)    http://www.rat.de/Adam

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].